#ifndef __ABOUT_DLG_H
#define __ABOUT_DLG_H
/*-------------------------------------------------------------------------
 * Copyright (c) 2000-2007 Kenneth W. Sodemann (ken.sodemann@gmail.com)
 * Copyright (c) 2014-2019, Alex Panin (alex@linuxonly.ru) and Alexey Loginov (loginov.alex.valer@gmail.com)
 *-------------------------------------------------------------------------
 * about_dlg
 *
 * Synopsis:
 *    MathWars obligatory about dialog
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to 
 * Free Software Foundation, Inc. 
 * 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 *
 *-------------------------------------------------------------------------
 */
/*! \file about_dlg.h
 
  \brief Create and show the about dialog box.

  \author  Kenneth W. Sodemann <ken.sodemann@gmail.com>, Alex Panin <alex@linuxonly.ru>, Alexey Loginov <loginov.alex.valer@gmail.com>
  $Date: 2002/05/04 03:45:20 $
  $Revision: 1.2 $
*/

/*! \fn show_about_dlg
 
  \brief Show the about dialog box.

  \param parent
  Pointer to the parent widget (the main window).

  Show the about dialog box.  The about dialog is shown modelessly.  If 
  the box is already being shown, just make sure it is visable rather 
  than showing it again.
*/
void show_about_dlg (GtkWidget *parent);

#endif
